<?php
/* @var $this FindoutController */
/* @var $model Findout */

$this->breadcrumbs=array(
	'Findouts'=>array('index'),
	$model->title,
);

$this->menu=array(
	array('label'=>'List Findout', 'url'=>array('index')),
	array('label'=>'Create Findout', 'url'=>array('create')),
	array('label'=>'Update Findout', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Findout', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Findout', 'url'=>array('admin')),
);
?>

<h1>View Findout #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
		'link',
		'isActive',
	),
)); ?>
